@import "./master.css";

header #header_desk #nav{
    background-color: transparent;
}
header #header_desk #nav ul li a{
    color: var(--branco);
}
header #header_desk #market button{
    color: var(--branco);
}
body{
    overflow-x: hidden;
}
@media screen and (max-width: 768px){
    footer {
	       margin-top: 50px;
    }
}
/*________________Banner__________________ */
#banner{
    background-image: url(../images/Quem_Somos/banner_mob-quemSomos.png);
    background-size: cover;
    background-position: top;
    padding-top: 30px;
    padding-bottom: 110px;
}
#banner .text_div{
	background-image: url(../images/Quem_Somos/Caminho_52_laranja.png);
	background-size: 100% 130%;
	background-position: top;
	padding: 80px 10px 120px 10px;
	margin: 0 auto;
	margin-top: 50px;
	position: sticky;
	z-index: 1;
}
#banner .text_div h1{
    padding: 0 50px 0 50px;
    color: var(--branco);
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}
#banner .text_div h2{
    padding: 0 40px 0 40px;
    color: var(--branco);
    font-size: 15px;
    font-weight: lighter;
}
#banner .text_div button{
    font-size: 20px;
    color: var(--branco);
    border: 3px;
    border-style: solid;
    border-color: var(--branco);
    border-radius: 100px;
    padding: 6px 12px 0 12px;
    background-color: transparent;
    text-align: center;
}
/*_______divisor________*/
img#divisor{
	margin-top: -284px;
	margin-bottom: -100px;
	height: 200px;
	width: 120%;
	object-fit: cover;
	position: sticky;
	z-index: 20;
}

/*________________history__________________ */
#history{
	background-color: var(--queimado);
	padding-top: 2vh;
	position: sticky;
	z-index: 999;
	margin-top: -100px;
}
#history p{
    padding-left: 25px;
    color: var(--verde-musgo);
}
#history img{
    width: 120%;
    max-width: none;
}
#history p#desc_foto{
    color: var(--verde-agua);
    font-weight: 700;
    text-align: center;
}
@media screen and (min-width: 1220px){
    #history p#desc_foto{
        margin-top: -100px;
    }
}
@media screen and (max-width: 768px){
    #history img{
        width: 110%;
        max-width: none;
        margin-top: 10%;
        position: relative;
    }
    #history p#desc_foto{
        margin-top: 0;
    }
}

/*________________dona_cida__________________*/
#background_continuos{
    background-image: url(../images/Quem_Somos/fundo_cida.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}
#dona_cida{
	padding-left: 25px;
	padding-top: 50px;
	color: var(--branco);
	height: auto;
	margin-bottom: 100px;
}
#dona_cida h2{
    text-align: center;
    color: var(--mostarda);
    font-size: 35px;
    font-weight: 700;
}
#dona_cida p{
	text-align: left;
}
#dona_cida img{
    width: 100%;
    max-width: 100%;
    object-position: center;
    vertical-align: middle;
}
/*____________media query_______________*/
@media screen and (min-width: 768px){
    body{
        background-image: url(../images/Quem_Somos/banner_quemsomos.png);
        background-size: 104% 100vh;
        background-position: top;
        background-repeat: no-repeat;
    }
    #banner{
        background-image: none;
    }
    #banner .text_div{
        background-image: url(../images/Quem_Somos/Caminho_52.svg);
        background-size: 100% 373px;
        background-repeat: no-repeat;
        text-align: left;
        padding: 100px 18px 100px 18px;
        width: 100%;
    }
    #banner .text_div h1{
        padding-top: 20px;
        font-size: 50px;
    }
    #banner .text_div h2{
        font-size: 22px;
        font-weight: lighter;
    }
    #history img{
        margin-top: -20px;
        margin-bottom: -20px;
    }
    #dona_cida img{
        margin: -20px 0 20px 25px;
    }
}








/*  */
